Intel® Distribution of OpenVINO™ Toolkit
Community support and discussions about the Intel® Distribution of OpenVINO™ toolkit, OpenCV, and all things computer vision-related on Intel® platforms.

Open VINO demo error

Morishige__Akihito
280 Views

When I run the demo_squeezenet_download_convert_run.bat in the windows, the following error is occured. Could you tell me how to solve it

Python 3.5.4
ECHO is off.
Requirement already satisfied: pyyaml in c:\users\○○○○○○○\appdata\local\programs\python\python35\lib\site-packages
Collecting requests
  Retrying (Retry(total=4, connect=None, read=None, redirect=None)) after connection broken by 'ConnectTimeoutError(<pip._vendor.requests.packages.urllib3.connection.VerifiedHTTPSConnection object at 0x00000206BA408748>, 'Connection to pac.mei.co.jp timed out. (connect timeout=15)')': /simple/requests/
  Retrying (Retry(total=3, connect=None, read=None, redirect=None)) after connection broken by 'ConnectTimeoutError(<pip._vendor.requests.packages.urllib3.connection.VerifiedHTTPSConnection object at 0x00000206BA4084E0>, 'Connection to pac.mei.co.jp timed out. (connect timeout=15)')': /simple/requests/
  Retrying (Retry(total=2, connect=None, read=None, redirect=None)) after connection broken by 'ConnectTimeoutError(<pip._vendor.requests.packages.urllib3.connection.VerifiedHTTPSConnection object at 0x00000206BA408208>, 'Connection to pac.mei.co.jp timed out. (connect timeout=15)')': /simple/requests/
  Retrying (Retry(total=1, connect=None, read=None, redirect=None)) after connection broken by 'ConnectTimeoutError(<pip._vendor.requests.packages.urllib3.connection.VerifiedHTTPSConnection object at 0x00000206BA408128>, 'Connection to pac.mei.co.jp timed out. (connect timeout=15)')': /simple/requests/
  Retrying (Retry(total=0, connect=None, read=None, redirect=None)) after connection broken by 'ConnectTimeoutError(<pip._vendor.requests.packages.urllib3.connection.VerifiedHTTPSConnection object at 0x00000206BA408048>, 'Connection to pac.mei.co.jp timed out. (connect timeout=15)')': /simple/requests/
  Could not find a version that satisfies the requirement requests (from versions: )
No matching distribution found for requests
Error

0 Kudos
1 Solution
Monique_J_Intel
Employee
280 Views

Hi Akihito,

You may be behind a firewall and that's why your not being able to connect to the server to get the pyyaml module.You can set the proxy environment variables by doing the following:

 set http_proxy=http://<proxyHst>:<proxyPort> and set https_proxy=https://<proxyHost>:<proxyPort>

This is found in the README.txt in the demo folder in the package.

Kind Regards,

Monique Jones

 

View solution in original post

2 Replies
Monique_J_Intel
Employee
281 Views

Hi Akihito,

You may be behind a firewall and that's why your not being able to connect to the server to get the pyyaml module.You can set the proxy environment variables by doing the following:

 set http_proxy=http://<proxyHst>:<proxyPort> and set https_proxy=https://<proxyHost>:<proxyPort>

This is found in the README.txt in the demo folder in the package.

Kind Regards,

Monique Jones

 

Morishige__Akihito
280 Views

Thanks for the help. Demo runs correctly.

Reply